/* Converted Tailwind Config to scss */

@media (min-width: 1024px) {
  .button-primary.lg\:inline-block {
    display: inline-block !important;
  }
}

.contract-vehicles__overline {
  font-family: Hind, sans-serif;
  font-size: 16px;
  line-height: 1.5;
  letter-spacing: 1px;
  color: #000918;
}

.contract-vehicles__heading {
  font-family: NotoSerif, serif;
  font-size: 40px;
  font-weight: bold;
  line-height: 1.25;
  letter-spacing: -0.5px;
  color: #001742;
}

.contract-vehicles__page[aria-active="false"] {
  display: none;
}

@media (min-width: 768px) {
  .contract-vehicles__tabs {
    min-width: 362px;
    padding-right: 28px;
  }
}

.contract-vehicles__tab-toggle {
  border-bottom: 1px solid #d7dade;
  outline-offset: -4px;
  height: 74px;
}

.contract-vehicles__tab-toggle[aria-expanded="true"] {
  background-color: #edf6fe;
}

@media (min-width: 768px) {
  .contract-vehicles__tab-toggle[aria-expanded="true"] {
    background-color: #fff;
  }
}

.contract-vehicles__tab-toggle[aria-expanded="true"] .contract-vehicles__tab-label {
  font-weight: 600;
}

@media (max-width: 767px) {
  .contract-vehicles__tab-toggle[aria-expanded="true"]::after {
    transform: rotate(180deg);
  }
}

@media (min-width: 768px) {
  .contract-vehicles__tab-toggle::after {
    transform: rotate(270deg);
  }
}

.contract-vehicles__tab-label {
  font-family: Hind, sans-serif;
  font-size: 16px;
  font-weight: 600;
  line-height: 1.38;
  color: #001742;
  font-weight: 400;
}

.contract-vehicles__tab-content[aria-hidden="true"] {
  opacity: 0;
  visibility: hidden;
  height: 0;
}

.contract-vehicles__panel__title {
  font-family: NotoSerif, serif;
  font-size: 32px;
  font-weight: bold;
  line-height: 1.19;
  color: #001742;
}

@media (min-width: 768px) {
  .contract-vehicles__panel__title {
    font-family: NotoSerif, serif;
    font-size: 40px;
    font-weight: bold;
    line-height: 1.25;
    letter-spacing: -0.5px;
    color: #001742;
    border-bottom: 1px solid #b8babd;
  }
}

.contract-vehicles__panel__heading {
  font-family: NotoSerif, serif;
  font-size: 22px;
  font-weight: bold;
  line-height: 1.45;
  color: #001742;
}

@media (min-width: 768px) {
  .contract-vehicles__panel__heading {
    font-family: NotoSerif, serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 1.33;
    color: #001742;
  }
}

.contract-vehicles__panel__list-items, .contract-vehicles__panel__content {
  font-family: Hind, sans-serif;
  font-size: 16px;
  line-height: 1.38;
  letter-spacing: normal;
  color: #181818;
}

.contract-vehicles__panel__list-items.text-fillRed-2, .contract-vehicles__panel__content.text-fillRed-2 {
  color: #de5833 !important;
}

.contract-vehicles__panel__list-items.text-grey-1, .contract-vehicles__panel__content.text-grey-1 {
  color: #000918 !important;
}

.contract-vehicles__panel__list-items a, .contract-vehicles__panel__content a {
  color: #de5833;
}

.contract-vehicles__panel__list-items a:hover, .contract-vehicles__panel__content a:hover {
  text-decoration: underline;
}

@media (min-width: 768px) {
  .contract-vehicles__panel__list-items, .contract-vehicles__panel__content {
    font-family: Hind, sans-serif;
    font-size: 18px;
    line-height: 1.33;
    color: #000918;
  }
}

.contract-vehicles__panel__image {
  height: 200px;
}

@media (min-width: 768px) {
  .contract-vehicles__panel__image {
    height: 240px;
  }
}

.contract-vehicles__panel__list-items::before {
  content: "\2022";
  /* Add content: \2022 is the CSS Code/unicode for a bullet */
  color: #de5833;
  font-weight: bold;
  /* If you want it to be bold */
  display: inline-block;
  /* Needed to add space between the bullet and the text */
  width: 1em;
  /* Also needed for space (tweak if needed) */
  margin-left: -1em;
  /* Also needed for space (tweak if needed) */
}

.contract-vehicles__panel__opco-heading {
  font-family: NotoSerif, serif;
  font-size: 24px;
  font-weight: bold;
  line-height: 1.33;
  letter-spacing: -0.1px;
  text-align: center;
  color: #001742;
}

@media (min-width: 768px) {
  .contract-vehicles__panel__opco-heading {
    font-family: NotoSerif, serif;
    font-size: 18px;
    font-weight: bold;
    line-height: 1.33;
    color: #001742;
    text-align: left;
  }
}

@media (max-width: 767px) {
  .contract-vehicles__panel__opco {
    box-shadow: 0 1px 7px 0 rgba(0, 0, 0, 0.05);
  }

  .contract-vehicles__panel__opco:hover {
    box-shadow: 0 1px 31px 0 rgba(0, 0, 0, 0.12);
  }
}

@media (min-width: 768px) {
  .contract-vehicles__panel__opco {
    border-bottom: 1px solid #d7dade;
  }
}

.contract-vehicles__panel__opco-image {
  padding: 0.25rem 1.2rem;
}

@media (min-width: 768px) {
  .contract-vehicles__panel__opco-image {
    border-radius: 2.1875rem;
    box-shadow: 0 2px 7px 0 rgba(58, 58, 58, 0.2);
    margin-right: 27px;
    height: 5rem;
    width: 11.75rem;
    background-color: #001742;
  }
}

.contract-vehicles__panel__opco-image img {
  max-height: 100%;
}

@media (max-width: 767px) {
  .contract-vehicles__panel__opco-image img {
    filter: brightness(1) invert(1);
  }
}

.contract-vehicles__panel__link {
  border-top: 1px solid #edeeef;
}

.contract-vehicles__panel__link a {
  padding-top: 14px;
  font-family: Hind, sans-serif;
  font-size: 16px;
  font-weight: 600;
  line-height: 1.5;
  letter-spacing: 0.5px;
  color: #de5833;
  color: #de5833;
  text-transform: uppercase;
}

.contract-vehicles__panel__link a:hover {
  text-decoration: underline;
}

.contract-vehicles__panel__link svg {
  margin-left: 8px;
}
